# Gimp.ConfigWriter.comment

    @accepts(Gimp.ConfigWriter, unicode)
    @returns(none)
    def comment(self, comment):
        # Python wrapper for gimp_config_writer_comment()

Appends the comment to @str and inserts linebreaks and hash-marks to format it as a comment. Note that this function does not handle non-ASCII characters.

Since 2.4

self

  a Gimp.ConfigWriter

comment

  the comment to write (ASCII only)